<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class MemberAccountRecords extends Model
{
    //

    public function account() {
        return $this->belongsTo(MemberAccount::Class, 'account_id', 'account_id');
    }
}
